<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Mobil telefonlar için İşitme Cihazı Uyumluluk (HAC) mevzuatları"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Mobil telefonlar için İşitme Cihazı Uyumluluk (HAC) mevzuatları</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Mobil telefonlar
için İşitme Cihazı Uyumluluk (HAC) mevzuatları</h2><p>FCC, 2003 yılında dijital kablosuz telefonları, işitme cihazları
ve koklear implantlar ile uyumlu hale getirmek için kurallar getirdi.
Analog kablosuz telefonlar, işitme cihazları veya koklear implantlar
ile genelde çakışmaya neden olmaz; bununla birlikte dijital kablosuz
telefonlar, bazen telefonun anteni, arka ışığı veya diğer bileşenlerinden
yayılan elektromanyetik enerji yüzünden çakışmaya neden olabilmektedir.</p>
<p>Telefonunuz, FCC HAC mevzuatına (ANSI C63.19) uygundur.</p>
<p>Bazı kablosuz telefonlar, bazı işitme cihazlarının (işitme cihazları
ve koklear implantlar) yakınında kullanılırken, kullanıcılar vızıltı,
uğultu veya zırıltı sesi algılayabilir.</p>
<p>Bazı işitme cihazları,
diğer cihazlar ile karşılaştırıldığında bu çakışma sesine karşı daha
bağışıktır ve telefonlar da yarattıkları çakışmanın miktarına göre
farklılık gösterir.</p>
<p>Kablosuz telefon endüstrisi, işitme cihazı
kullanıcılarının kendi işitme cihazları ile uyumlu olabilecek telefonları
bulmalarına yardımcı olmak amacıyla kablosuz telefonlar için bir derecelendirme
sistemi geliştirmiştir. Telefonların tamamı derecelendirilmemiştir.
Derecelendirilen telefonların dereceleri bu telefonlara ait kutuların
üzerinde veya kutu üzerindeki bir etikette bulunur. Dereceler garanti
değildir. </p>
<p>Kullanıcının işitme cihazına ve işitme kaybına bağlı
olarak sonuçlar değişir. İşitme cihazınız çakışmaya maruz kaldığında,
derecelendirilmiş bir telefonu başarılı bir şekilde kullanamayabilirsiniz.
Kişisel ihtiyaçlarınıza göre değerlendirmenin en iyi yolu, telefonu
işitme cihazınız ile denemektir.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-Dereceleri: M3 veya M4 dereceli
telefonlar, FCC gerekliliklerini karşılar ve etiketlenmemiş telefonlara
nazaran işitme cihazlarında daha az çakışma yaratır. M4, iki dereceden
daha iyi/yüksek olanıdır.</p>
</div>

<div class="section"><p>T-Dereceleri:
T3 ya da T4 dereceli telefonlar FCC gereksinimlerini karşılar ve derecelendirilmemiş telefonlara kıyasla işitme cihazının t bobiniyle
("T Anahtarı" ya da "Telefon Anahtarı") kullanılabilmeleri daha olasıdır.
T4, iki dereceden daha iyi/yüksek olanıdır. (Tüm işitme cihazlarının
içinde tele bobin bulunmadığı dikkate alınmalıdır.) İşitme cihazları
da ölçülebilir.</p>
</div>

<div class="section"><p>Bu telefon test
edilmiş ve kullandığı kablosuz teknolojilerinin bazıları için işitme
cihazlarıyla kullanıma yönelik derecelendirilmiştir. Ancak bu telefonda,
işitme cihazlarıyla kullanım için henüz test edilmemiş daha yeni kablosuz
teknolojileri olabilir. Herhangi bir parazit gürültüsü duyup duymadığınızı
belirlemek için, bu telefonun farklı özelliklerini, işitme cihazınızı
ya da koklear implantınızı kullanarak denemeniz önemlidir. İşitme
cihazı uyumluluğu konusunda bilgi için hizmet sağlayıcınıza veya bu
telefonun üreticisine danışın. İade ya da değiştirme politikaları
konusunda sorularınız varsa, hizmet sağlayıcınıza ya da telefon satıcınıza
danışın.</p>
</div>

<div class="section"><p>Cihazınıza yönelik
İşitme Cihazı Uyumluluk derecelendirmesinin korunmasını sağlamak için,
bir arama sırasında Bluetooth ve/veya Wi-Fi bileşenleri gibi ikincil
vericiler devre dışı bırakılmalıdır.</p>
<p>FCC İşitme Cihazı Uyumluluğu
hakkında daha fazla bilgi için lütfen <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> adresine gidin.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>